/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Modelo;

/**
 *
 * @author User
 */
public class Op_Caja {

    private double dSaldo;

    public Op_Caja()
    {
        dSaldo = 0;
    }

    /**
     * @return the dSaldo
     */
    public double getDSaldo() {
        return dSaldo;
    }

    /**
     * @param dSaldo the dSaldo to set
     */
    public void setDSaldo(double dSaldo) {
        this.dSaldo = dSaldo;
    }

}
